注意: 保存後、変更を確認するにはブラウザーのキャッシュを消去する必要がある場合があります。

  • Firefox / Safari: Shift を押しながら 再読み込み をクリックするか、Ctrl-F5 または Ctrl-R を押してください (Mac では ⌘-R)
  • Google Chrome: Ctrl-Shift-R を押してください (Mac では ⌘-Shift-R)
  • Microsoft Edge: Ctrl を押しながら 最新の情報に更新 をクリックするか、Ctrl-F5 を押してください。
@media screen and (min-width: 640px) {
	.fw-two-cols .fw-docbox {
		width: 50%;
		float: left;
		box-sizing: border-box;
	}
	
	.fw-two-cols .fw-docbox:nth-child(4n-2) {
		clear: both;
		padding-right: 1.4rem;
	}
	
	.fw-two-cols .fw-docbox:nth-child(4n) {
		padding-left: 1.4rem;
	}
	
	.fw-two-cols:after {
		content: "";
		display: block;
		clear: both;
	}
}